APG PayAPG Paydocs

Reporting

Delete report conversation

DELETE/report-conversations/{reportConversationId}
Request
DELETEhttps://api.tst.au.apgpay.dev/report-conversations/{reportConversationId}
curl -X DELETE https://api.tst.au.apgpay.dev/report-conversations/{reportConversationId} \
  -H "Authorization: Bearer $API_KEY"

Delete one of the caller's conversations with its messages. A message being answered is stopped first.

Permissions

Required permission
reports:query

Requires the `query` action on `reports` for the supplied runtime context

Path parameters

reportConversationIdstring
required

Responses

No response body.

Error responses